#bottom,
#footer {
  clear: left;
}

.break-word {
  ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.video-wrapper {
  position: relative;
  padding-bottom: 58.25%;
  height: 0;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contain {
    overflow: hidden;
}

.webform-client-form select, 
.webform-client-form input.form-text, 
.webform-client-form textarea, 
.webform-component-textarea .form-textarea-wrapper, 
.webform-component-textarea .form-textarea-wrapper,
.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
    width: 100%;
}


/** 
 * Trump 100 styles
 */

/* extra height on vid class */
body.page-trump-100-days .full .yt-vid {
    height: 150px;
}

@media only screen and (min-width: 600px) and (max-width: 959px) {
  body.page-trump-100-days .full .yt-vid {
    height: 290px;
  }
  body.page-trump-100-days .full .half-at-600 .yt-vid {
    height: 135px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  body.page-trump-100-days .full .yt-vid {
    height: 236px;
  }
}

@media only screen and (max-width: 479px) {
  body.page-trump-100-days .full .yt-vid {
    height: 168px;
  }
}
